/*html .uk-logo {
	width: 300px;
	height: auto;
}*/
html .tm-header .uk-navbar-nav>li>a {
	padding: 0 28px;
}

.search_dropdown {
	overflow:hidden
}

.search-results .uk-article-title {
	font-size: 28px;
	line-height: 28px;
}
.video_still {
	background: black;
}
.uk-offcanvas-bar .uk-offcanvas-close {
	content: "Close";
	color:red!important;
	display: none!important;
}
.mini_find_physician input[type="text"] {
	padding: 5px;
}
.uk-pagination {
	text-align: center;
}

.fc-content .fc-time {
	display:none;
}
.uk-pagination .page-numbers {
	padding: .5em 1em;
	background: #f1f1ed;
	margin: .25em
}
.uk-pagination .page-numbers:not(:last-child) {
	border-right: solid 1px #ddd;
}
/* .hero_video_section > .uk-container {
	max-width: 1300px;
} */
html .vid-container .uk-height-large {
	height: 400px;
}
.video_controls {


	position: absolute;
    bottom: 0;
	left: 0;
	width:100%;
    z-index: 999999;
	font-size: 24px;
	width:100px;
}
.video_controls .vid_control {
	color:#679AC6;
	background: #fff;
    display: none;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 1px solid #679AC6;
    text-align: center;
    font-size: 18px;
	padding: 12px 5px 0;
	cursor: pointer;
	margin:5px;
}
.video_controls .vid_control:hover {
	color:#fff;
	background: #679AC6;
}
.tm-header .uk-navbar-nav>li>a:hover , .tm-header .uk-navbar-nav > li.uk-open > a  {
	text-decoration: underline;
}
.menu-item-has-children .sub-menu {
    /* hide this by default somehow maybe like this: */
    height: 0;
    overflow: hidden;
  }

.uk-position-center-right.uk-cover {
    right: 0;
    left: auto
}

.uk-article > h1.uk-article-title {
    border:none!important
}
.level2 .bucket, .level2 .bucket.uk-card-body {
    min-height: 5em;
}
.level2 .bucket h3 {
    width: 70%;
    margin-top: 0 !important;
}
.level2 .stc-side-nav .side-nav-header {
	display: none;
}
#user_mobile_menu {
    display: relative;
}
.stc_logout_button {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #666;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 12px;
    background: #f7f7f7;
    vertical-align: middle;
    line-height: 28px;
    min-height: 30px;
    font-size: 1rem;
    text-decoration: none;
    text-align: center;
    border: 1px solid rgba(0,0,0,.2);
    border-bottom-color: rgba(0,0,0,.3);
    background-origin: border-box;
    background-image: -webkit-linear-gradient(top,#fff,#eee);
    background-image: linear-gradient(to bottom,#fff,#eee);
    border-radius: 4px;
    text-shadow: 0 1px 0 #fff;
}
.em-tickets th {
	color:white;
}
.em-booking-form-details {
	width: 100%;
}
.em-booking-form label {
    display: inline-block;
    width: 129px;
}

.bookings-table {
    border-spacing: 0;
}
.bookings-table th {
    border:none;
    padding:3px
}
.fav_phys_page_link {
    margin:3px auto;
    text-align: center;
    display:block;
}
.fav_phys_page_link .fa-heart {
    color: red;
}
#save_msg {
    text-align: center;
    font-size: 10px;
}

.oatile {
	width:100%;
    background: #22597c;
}
.oatile img{
         transition: transform .4s;
         max-width: none;
	}

.oatile:hover img, .oatile:hover img.uk-position-center {
		transform: scale(1.05) translate(-49%,-49%);
}
.oatile:hover img.uk-position-center-left, .oatile:hover img.uk-position-center-right {
    transform: scale(1.05) translate(0,-49%);
}
.oatile:hover img.uk-position-top-center {
    transform: scale(1.05) translate(-49%);
}
/*
.oatile .uk-padding {
    padding: 20px 30px;
} */
.oatile h3 {
    font-size: 22px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom:0;
}
.hero_tile h3 {
    font-size: 36px;
    letter-spacing: 0.34px;
    line-height: 36px;
}
.contact_us_about_quality.uk-card-secondary {
    padding: 20px 30px;
}
.oatile .uk-oa-tile {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,000000+100&0+61,0.8+100 */
background: -moz-linear-gradient(top, rgba(125,185,232,0) 0%, rgba(49,72,90,.05) 65%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(49,72,90,.05) 65%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(49,72,90,.05) 65%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */

}

.breadcrumb {
    font-family: 'proxima_nova';
    font-size: 14px;
    line-height: 17px;
    text-decoration: none;
}

ul.list_columns {
	list-style: none;
	padding: 0;
    -moz-column-count: 2;
    -moz-column-gap: 15px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 15px;
}
.stc_az_services .uk-card .uk-inline {
    width:100%;
}
.stc_az_services .uk-card {
    padding:20px 40px;
}
.stc_az_services .uk-card h4 {
    margin:0;
    text-transform: uppercase;
    color: #375874;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
}
.stc_az_services .wk-h4 {
    color:#767676;
    color: #767676;
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
    border-bottom: 1px solid #9B9B9B;
    text-transform: uppercase;
}
.stc_az_services p a {
	text-decoration: none;
}
.stc_az_services .wk-margin p {
    margin:0;
}

.stc_az_services .wk-subnav li {
    margin-top:0;
    margin-bottom: 10px
}
.stc_az_services .wk-subnav li a {
    padding:14px 0;
    width: 53px;
    background: #f1f1ed;
    display: block;
    text-align: center
}
.stc_az_services .wk-subnav li.disabled a, .stc_az_services .wk-subnav li.disabled a:hover {
    opacity: .5;
    cursor: default;
    border:none!important;
    box-shadow:none;
}
.stc_az_services .wk-subnav li.wk-active a {
    background: #22597c;
    border: 1px solid #184058
}
.stc_az_services li[data-wk-filter="custom"] {
    display: none;
}
.widget-stc-related .pagenav {
    color: #375874;
    font-size: 20px;
    font-weight: 600;
     line-height: 30px;

}
html .uk-card-primary.uk-card-body a, html .uk-card-primary>:not([class*=uk-card-media]) a {
	color: #58A3E5;
}
.widget-stc-related ul{
    list-style: none;
    margin:0;
    padding:0 ;

}
.widget-stc-related li a {
    display: block;
    color: #375874;
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    padding: 20px;
    background: #f1f1ed;
    margin-bottom:20px;
}
.widget-stc-related li ul {
    margin-top:15px;
}
.widget-stc-related .el-item {
  margin-top:0!important;
}
.chosen-search-input.default {
	width: 100%!important;
}
/*breast care center css (which was previously inline in the csm content) */
    .brest-care__wrapper {width: 100%;}

	.brest-care__p {
		color: #666666;
		font-family: 'proxima_nova';
		font-size: 15px;
		font-weight: 200;
		line-height: 18px;
		margin-bottom: 23px;
	}
	.brest-care__a {
		font-family: 'proxima_nova';
		font-size: 15px;
		font-weight: 200;
		line-height: 18px;
		color: #1c4056;
		text-decoration: underline;
		transition: all 0.1s ease-in-out;
	}
	.brest-care__a:hover {
		font-size: 1.1em;
	}
	.brest-care__b {
		color: #666666;
		font-size: 15px;
		font-weight: 200;
		line-height: 18px;
		font-family: 'proxima_nova';
	}
	.brest-care__small {
		color: #666666;
		font-family: 'proxima_nova';
		line-height: 1.2;
		font-size: 12px;
		font-weight: 200;
	}
	.brest-care__pinkbg {
		color: #ffffff;
		font-family: 'proxima_nova';
		font-size: 14px;
		font-weight: 200;
		line-height: 18px;
		background-color: #EA5F88;
		padding: 5px 20px;
	}
	.brest-care__pinkbg a {
		color: #ffffff;
		font-family: 'proxima_nova';
		font-size: 14px;
		font-weight: 200;
		line-height: 18px;
		transition: all 0.1s ease-in-out;
		text-decoration: none;
	}
	.brest-care__pinkbg a:hover {
		font-size: 1.1em;
	}
	.search_link {
		background: #F64788;
	}
	.search_link:before {
		border-color: #DF286C #fff;
	}
	.search_link:hover {
		background: white;
	}
	.brest-care__swiper {
		height: 335px;
		width: 530px;
		margin: 0 auto 23px;
	}

	@media(max-width: 560px) {
		.brest-care__swiper {
			height: 335px;
			width: 100%;
			margin: 0 auto 23px;
		}
	}
	.swiper-container {
		width: 100%;
		height: 100%;
	}
	.swiper-slide {
		width: 100%;
		height: 100%;
		background: 50% 50% no-repeat;
		background-size: contain;
	}
	@media(max-width: 560px) {
		.swiper-slide {
			background-size: cover;
		}
	}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev,	.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		background-image: none;
	}
	.swiper-button-next, .swiper-button-prev, .swiper-container-rtl .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		fill: #f64788;
	}
	.brest-care__docs {
        position: relative;
        width:100%;
	}
	.brest-care__docs-hover {
		content: "";
		position: absolute;
		top: 17%;
		bottom: 0;
		z-index: 10;
	}
	.brest-care__docs-hover._left {
		left: 15%;
		width: 33%;
	}
	.brest-care__docs-hover._right {
		right: 16%;
		width: 36%;
	}
	.brest-care__docs-popup {
		text-align: left;
		position: absolute;
		width: 231px;
		background-color: rgba(255,255,255,0.9);
		padding: 14px 15px;
		top: 39%;
		transform: translateY(-50%);
		display: none;
	}
	@media(max-width: 1290px) {
		.brest-care__docs-popup {
			top: 44%;
			transform: translateY(0);
		}
	}
	.brest-care__docs-popup._left {
		border-left: 4px solid #fe75a3;
		right: 70%;
	}
	@media(max-width: 1290px) {
		.brest-care__docs-popup._left {
			right: 0;
			width: 120%;
		}
	}
	.brest-care__docs-popup._left > svg {
		position: absolute;
		left: 100%;
		top: 50%;
		transform: translateY(-50%);
	}
	@media(max-width: 1290px) {
		.brest-care__docs-popup._left > svg {
			top: auto;
			left: auto;
			right: 23%;
			bottom: 100%;
			transform: translateY(0);
		}
	}
	.brest-care__docs-popup._right {
		border-right: 4px solid #fe75a3;
		left: 70%;
	}
	@media(max-width: 1290px) {
		.brest-care__docs-popup._right {
			left: 0;
			width: 120%;
		}
	}
	.brest-care__docs-popup._right > svg {
		position: absolute;
		right: 100%;
		top: 50%;
		transform: translateY(-50%);
	}
	@media(max-width: 1290px) {
		.brest-care__docs-popup._right > svg {
			top: auto;
			left: 30%;
			right: auto;
			bottom: 100%;
			transform: translateY(0);
		}
	}
	.brest-care__docs-popup > .text {
		color: #666666;
		font-family: "proxima_nova";
		font-size: 11px;
		font-weight: 200;
		line-height: 14px;
	}
	.brest-care__docs-popup > .text > b {
		font-family: "proxima_nova";
		color: #cf0166;
		font-weight: 200;
	}

	@media(max-width: 782px) {
		html .vid-container .uk-height-large {
			height: 250px;
		}

		#vid-container {
			height: 250px;
		}
	}
	@media (max-width: 960px) {
		.uk-subnav>* {
			width: 100%;
		}
	}
	@media(min-width: 960px) {
/*		.uk-logo img {
				margin-top:-20px;
			}*/

		.search_dropdown {
			width:45%!important;
		}
		.video-overlay {
			position: absolute;
			top: 0px;
			right: 0px;
			bottom: 0px;
			left: 0px;
			width: 100%;
			height: 100%;
		}
		.sub_hero .uk-container {
			background: white;
			position: relative;
			top: -65px;
			padding: 20px!important;
			margin-bottom: -65px;
		}
		.sub_hero {
			margin-bottom:-65px;
		}
	}
	.allow_pointer_events iframe {
		pointer-events: all!important
	}
	table.table td.mark {
		background-color: #CCE5F3!important;
	}
	@media(min-width: 1120px) {
		.tm-header .uk-navbar-nav>li>a {
			padding: 0 28px;
		}
	}
	@media(min-width: 1600px) {
		html .vid-container .uk-height-large {
			height: 500px;
		}
	}

	@media(max-height: 750px) {
		html .vid-container .uk-height-large {
			height: 350px;
		}
/*		html .uk-logo {
			width: 200px;
			height: auto
		}*/
		html .video-overlay form {
			margin-top: 20px;
		}
	}
